body{
    font-family: Arial, Helvetica, sans-serif;
}

#searchForm{
    display: flex;
    justify-content: center;
}

#myResultat{
    display: flex;
    flex-direction: column; 
}

.divResultat{
    display: flex;
    padding: 80px;
    gap: 2%;
}

.filmPoster{
    width: auto;
    height: 250px;
    align-items: flex-start;
}


